
@media only screen and (min-width: 1600px) {
    
}
@media only screen and (max-width: 1150px) {
    .footer-top {
    padding-left: 15px;
    padding-right: 15px;
}
	.header_btm_lft {
    width: 70px;
	}
	.header_btm_rgt {
    width: calc(100% - 70px);
	}
	.nav li a {
   
    padding-right: 45px;
}
.header_top_sec {
    padding-left: 15px;
	padding-right: 15px;
}
.header_btm_sec {
    padding-left: 15px;
    padding-right: 15px;
}
}
@media only screen and (max-width: 991px) {
	.about_rigt_sec {
    width: 100%;
    padding-left: 0px;
    text-align: center;
}
	.about_lft_sec {
    width: 100%;
    padding-bottom: 20px;
}
	.header_phone a {
   
    float: none;
    margin: 0 auto;
    padding-left: 48px;
}
	
	.header_menu {
    position: fixed;
    width: 100%;
    height: 100vh;
    background-color: #051a34;
    left: 0;
    top: 0;
    z-index: 9;
	padding-top: 80px;
	display: none;
}
.res_menu {
   display: inline-block;
width: 30px;
padding-top: 8px;
float: right;
}
.header_phone {
    width: calc(100% - 30px);
    float: left;
    text-align: center;
}
.res_menu.open {
   position: fixed;
z-index: 9;
top: 15px;
right: 15px;
}
.res_menu.open .line {
    background-color: #fff !important;
}
.header_menu ul li a {
    color: #fff;
	font-size: 18px;
padding-right: 0px;
}
.header_menu ul li {
    width: 100%;
    padding: 10px 15px;
    text-align: center;
}
.product_sub {
   
    padding-left: 0px;
    padding-right: 0px;
}
.foot_sec.foot_sec2 {
    padding-left: 0px;
}
.home_abt_sub_sec {
    display: block;
}
.home_abt_lft {
    width: 100%;
}
.home_abt_rgt {
    width: 100%;
    text-align: center;
    padding-top: 30px;
}
.contact_info_sec {
    width: 100%;
}
.contact_list:first-child {
    width: 100%;
}
.contact_list {
    margin-bottom: 10px;
}
}
@media only screen and (max-width: 768px) {
    .product_home_type .prj_page_image a:hover::after {
        display: none;
    }
    .product_home_type .prj_page_image a:hover::before {
        display: none;
    }
    .prj_page_image a::after {
    display: none;
}
.prj_page_image a::before {
    display: none;
}
	.contact_list {
    width: 50%;
	}
	.phone_rgt_fld {
    width: 100%;
    padding-left: 0px;
}
	.mail_lft_fld {
    width: 100%;
    padding-right: 0px;
}
	.form_fld_rgt {
    width: 100%;
    padding-left: 0px;
}
	.form_fld_lft {
    width: 100%;
}
	
	.innerpage_banner {
   padding-left: 0px;
padding-top: 40px;
padding-bottom: 40px;
min-height: 150px;
}
	.banner_content {
   
    padding-left: 0px;
    padding-top: 0px;  
}
	.home_banner {
    min-height: 300px;
}
.product_home_type {
    width: calc(50% - 15px);
}
.product_home_type:nth-of-type(3n) {
    margin-right: 22px;
}
.product_home_type:nth-of-type(2n) {
    margin-right: 0px;
}
.pro_detailed_lft {
    width: 100%;
    padding-left: 0px;
}
.pro_detailed_rgt {
    width: 100%;
    padding-left: 0px;
    padding-top: 15px;
}
.Product_title {
    font-size: 30px;
    padding-bottom: 15px;
}
.product_home_type:nth-of-type(2n+1) {
    clear: left;
}
.product_home_type:nth-of-type(3n+1) {
    clear: none;
}
.prj_page_image img {
   
    height: 250px;
}
#footer-right {
    padding-left: 15px;
}
.home_abt_lft {
    padding-top: 41px;
}
	.home_abt_sec {
    padding-top: 60px;
}
.pro-content .common_heading {
    padding-bottom: 15px;
}
.blog-content-section.inner_pg {
   
    padding: 60px 0px;
        padding-bottom: 60px;
    padding-bottom: 22px;
}
.contact_info {
    padding: 60px 0px;
}
.contact_info_sub h2 {
    padding-bottom: 10px;
}
.contact_frm_sec {
    padding: 60px 0px;
}
}
@media only screen and (max-width: 667px) {
	
}
@media only screen and (max-width: 575px) {
    .header_btm_sec {
    padding-top: 15px;
    padding-bottom: 15px;
}
    .foot_sec.foot_sec3 {
    text-align: left;
}
    #footer-right {
    padding-left: 0px;
}
    .foot_sec {
    width: 100%;
    padding-bottom: 25px;
}
    .home_abt_lft {
    padding: 61px 15px 41px 15px;
}
    .nt_page h4 {
    font-size: 30px;
    padding-bottom: 15px;
}
    .error_page.inner_page {
    padding: 60px 0px;
   
}
	.contact_frm_sec h2 {
    font-size: 26px;
    padding-bottom: 20px;
}
	.contact_list {
    width: 100%;
    padding: 0px;
}
	.contact_info_sub h2 {
    padding-bottom: 0px;
}
	.contact_info {
    padding: 60px 0px;
}
	.contact_frm_sec {
    padding: 60px 0px;
}
	.contact_info_sub h2 {
   
    padding-bottom: 10px;
}
	
	.about_pg_sec {
    padding: 60px 0px;
}

	
.common_heading {
    font-size: 30px;
    padding-bottom: 10px;
}
.home_abt_content p {
   
    margin-bottom: 15px;
}
.innerpage_banner h1 {
    font-size: 36px;
}
.about_lft_content p {
    margin-bottom: 15px;
}
.about_pg_btm p {
    margin-bottom: 15px;
}
}

@media only screen and (max-width: 480px) {
    	.product_home_type {
    width: 100%;
}
    .home_products_sec {
    
    padding-bottom: 60px;
}
	.foot_sec.foot_sec3 {
    text-align: left;
}
	.header_top_rgt {
    width: 100%;
    text-align: left;
}
	.header_top_lft {
    width: 100%;
}
	.product_home_type {
    margin-bottom: 20px;
}
	.home_products_sec .common_heading {
    padding-bottom: 20px;
}
	.banner_content h1 {
    
    font-size: 38px;
	}
	.banner_content p {
    
    font-size: 16px;
    padding: 6px 0px;
        padding-bottom: 6px;
    padding-bottom: 20px;
}
	.home_abt_lft {
    padding-top: 41px;
}
	.home_abt_sec {
    padding-top: 60px;
}
	.header_phone {
    display: none;
}
	.prj_page_image img {
    height: 250px;
	}
	.home_abt_lft {
    padding: 41px 15px 41px 15px;
}
	.foot_sec {
    width: 100%;
    padding-bottom: 25px;
}
.foot_menu ul {
    padding-left: 0px;
	margin: 0px;
}
.foot_sec.foot_sec3 {
    padding-bottom: 0px;
}
.foot_menu ul li:last-child {
    padding-bottom: 0px;
}
}
@media only screen and (max-width: 350px) {
	
}
@media only screen and (max-width: 320px) {

}